{ config, pkgs, lib, ... }: {
  programs.zsh = {
    enable = true;

    oh-my-zsh = {
      enable = true;
      plugins = [ "git" "sudo" "docker" "docker-compose" "adb" "systemd" ];
      theme = "bira";
    };
  };

  home.file.".bash_profile".text = ''
    export SHELL=${pkgs.zsh}/bin/zsh
    [ -f ''${HOME}/.bashrc ] && . ''${HOME}/.bashrc
    exec ${pkgs.zsh}/bin/zsh
  '';
}
